Subject: RE: Forest Product Industry Report
From: [email-masked]
To: [email-masked]
Date: Mon, 16 Jul 2001 05:48:43 -0700 (PDT)

Stacy,
Take a look at this market summary I prepared for pulp and let me know what you think

thanks,
Monika 

 -----Original Message-----
From: 	Wales, Stacey  
Sent:	Wednesday, July 11, 2001 4:32 PM
To:	Singh, Vikram; Johnson, Jay; Velez, Luis; Causholli, Monika
Cc:	Allan, David; Determeyer, Peggy; Carter, Karen E.; Kanji, Ayesha
Subject:	Forest Product Industry Report

Warriors,

I have attached the outline for the Forest Product Report requested by Rob Saltiel.  The intent is to develop individual binders and presentations for each of the product specialties (lumber, pulp, newsprint, containerboard, and recovered paper products).  This will serve as the "backbone" of our product information gathering efforts. At this juncture, the focus will be on North America, although eventually; it will be expanded into other geographical regions.

In the outline, there are references to "Warriors" as a source of information. The information that I am requesting from each of 
you, for your respective product specialties, is as follows:  

Industry characteristics
Trends
Shipment Information
Ideas on target markets and customers in your product specialties
Issues in your product specialties
Suggestions and anything else you can think of.

If you have any questions, please let me know.

Thanks,

Stacey

Stacey Wales
Enron Industrial Markets
713-345-7186

 << File: Forest Product Industry Report.doc >>